
/* Export */
"Br5-H8-ahs.title" = "导出";

/* Instance */
"LVK-yy-6gF.title" = "子样";

/* Export Destination */
"eO7-s6-UlA.title" = "导出位置";

/* Choose */
"uiD-Al-yJa.title" = "选取";

/* Please choose a .glyphs file. */
"zMP-3d-DZV.ibShadowedIsNilPlaceholder" = "请选取一个 .glyphs 文件。";

/* Please choose a .glyphs file. */
"zMP-3d-DZV.ibShadowedMultipleValuesPlaceholder" = "请选取一个 .glyphs 文件。";

/* Please choose a .glyphs file. */
"zMP-3d-DZV.ibShadowedNoSelectionPlaceholder" = "请选取一个 .glyphs 文件。";

/* Please choose a .glyphs file. */
"zMP-3d-DZV.ibShadowedNotApplicablePlaceholder" = "请选取一个 .glyphs 文件。";
